\section{Other Variants}
There are a lot of other variants of the \textit{Secretary Problem}. For example, L. Bayon et al. analyzed the \textit{Best or Worst Problem}, where the interviewer, as the name implies, tries to select either the best or the worst of all candidates \cite{bestworst16}. The optimal strategy is very similar to the one of the \textit{Postdoc Problem}. The interviewer rejects the first half of the candidates and then accepts the first candidate that is either the best or worst up to that point. The winning probability of the optimal strategy converges to $1/2$ as the number of candidates goes to infinity.

Gilbert et al. analyzed the \textit{First or Second Problem} where the interviewer aims to select either the best or the second-best candidate \cite{gilbert66}. The optimal strategy is defined by three phases. In the first phase, the interviewer rejects all candidates. In the second phase, the interviewer accepts a candidate that is best so far. In the last phase, the interviewer accepts the first candidate, which is either the best or second-best so far. As the number of candidates approaches infinity, the winning probability of the optimal strategy converges to approximately $0.5736$.

Vanderbei looked at accepting the best $m$ candidates with $m$ tries \cite{vanderbei80}. Chow et al. studied the problem of minimizing the expected rank of the accepted candidate \cite{chow64}.

Until now, we only introduced \textit{no-information} variants. That means that the interviewer has no information about the candidates other than their relative rank. When we give the interviewer more information, the dynamics of the problem change drastically. For example, the interviewer gets a number for the quality of each candidate and knows that the quality is drawn from a known distribution. These variants are referred to as \textit{full-information} variants. Gilbert and Mosteller showed that in this case the winning probability of the optimal strategy for selecting the best candidate is at least $0.58016$ \cite{gilbert66}. Bruss and Ferguson studied the problem of minimizing the expected rank of the accepted candidate in the full-information case \cite{ferguson93}.
We can also give the interviewer \textit{partial-information}. For example, the interviewer knows that the qualities of the candidates are drawn from a uniform distribution, but the parameters are unknown \cite{samuels81}. Similar variants have been studied in \cite{campbell82} and \cite{samuelscampbell81}. Gianini et al. studied variants where the number of candidates that is available to interview is random or unknown \cite{gianini1979, gianini76}. An overview of many other interesting variants can be found in \cite{secretaryreview}.
